{
	"dataList":[
		{
			"hostGroup":[
				{
					"env":"本地环境",
					"url":"http://localhost:8080/prod-api"
				}
			],
			"name":"yunnan-report"
		}
	],
	"envList":[
		"本地环境"
	],
	"headerList":[
		{
			"enabled":true,
			"type":"Authorization",
			"value":"eyJhbGciOiJIUzUxMiJ9.eyJsb2dpbl91c2VyX2tleSI6ImQ5ODI5YTNhLTk1NjYtNGQ5OS1iYjE2LWJlYzU2ZjI0NTBiYyJ9.otYx1GIxome0UlWYizd-hVnaHZ5ucFYAyM-q9aQW9JmCzpTxEm96qXt6bNekJdvsDjDCipOwTTjwiU7cASiy5Q"
		}
	],
	"postScript":"",
	"preScript":"",
	"projectList":[
		"yunnan-report"
	],
	"syncModel":{
		"branch":"master",
		"domain":"https://github.com",
		"enabled":false,
		"namingPolicy":"byDoc",
		"owner":"",
		"repo":"",
		"repoUrl":"",
		"syncAfterRun":false,
		"token":"",
		"type":"github"
	},
	"urlEncodedKeyValueList":[],
	"urlParamsKeyValueList":[],
	"urlSuffix":""
}